/*
CTC Separate Stylesheet
Updated: 2021-04-06 11:45:07
*/

a:hover, a:active {
    color: #c80815 !important;
}
h2 {
    padding-bottom: 5px;
    text-align: left;
    font-weight: bold;
    color: #036;
}
a, a:visited {
    color: #c80815;
}
a:hover {
    text-transform: uppercase !important;
    color: #c80815 !important;
}
a:focus, a:active {
    color: #c80815 !important;
}
.widget li a:hover {
    color: #c80815 !important;
}
.header_container {
    border-bottom: 1px solid #c80815 !important;
    background-color: #c80815 !important;
}
#main {
    background-color: #fff !important;
}
#primary_wrap {
    background-color: #fff !important;
}
#primary-right {
    background-color: #fff !important;
}
#topbar_container {
    background-image: none !important;
    background-color: #c80815 !important;
}
#masthead-wrap {
    background-color: #c80815 !important;
}
.main-navigation {
    width: 100% !important;
    float: none !important;
    margin-top: -30px;
    text-align: center;
    background-color: #c80815;
}
.main-navigation ul {
    float: none !important;
}
.main-navigation li {
    float: none !important;
    display: inline-block;
    background-color: #c80815 !important;
}
.main-navigation a {
    border-top: 1px solid #c80815 !important;
    color: #fff !important;
}
.main-navigation li:hover > a, .main-navigation li.current_page_item a, .main-navigation li.current-menu-item a {
    border-top: 4px solid #c80815;
    background-color: #c80815 !important;
    color: #000 !important;
}
.main-navigation ul li:hover > ul {
    color: #fff !important;
}
.main-navigation > li > a, .main-navigation li.current_page_ancestor a {
    border-top: 4px solid #c80815;
}
.main-navigation ul.children li a {
    border-top: 4px solid #fff !important;
    background-color: #355f91 !important;
}
.main-navigation ul ul {
    border-top: 4px solid #c80815 !important;
}
.main-navigation ul ul li a {
    margin-top: -4px !important;
}
.main-navigation ul.sub-menu li a {
    color: #fff !important;
}
.menu-toggle {
    display: none;
}
.hentry {
    padding-left: 10px;
    background-color: #fff !important;
    color: #000 !important;
}
.entry-header {
    height: 50px;
    background-image: none !important;
    border-top: 0 !important;
    background-color: #355f91;
}
.entry-title, .page-title {
    color: #fff !important;
    text-shadow: none !important;
}
.page-title {
    padding-top: 10px !important;
    padding-bottom: 5px !important;
    text-align: left !important;
    font-size: 16px !important;
    font-size: 1.6rem !important;
    font-weight: bold;
    color: #fff !important;
    text-shadow: none 0 !important;
}
.breadcrumbs {
    width: 500px;
    color: #fff !important;
}
.entry-content a, .entry-content a:visited, .entry-summary a, .entry-summary a:visited {
    color: #c80815 !important;
}
.entry-content a:hover, .entry-summary a:hover {
    text-transform: uppercase;
    color: #c80815 !important;
}
#comments {
    display: none;
}
.widget-title {
    display: none;
}
.site-footer .widget p {
    color: #fff !important;
}
.site-footer .widget {
    text-align: center;
}
#smoothup:hover {
    background-color: #c80815;
}
#top-title {
    margin-top: -30px !important;
    background-color: #c80815 !important;
}
#top-title h1 {
    text-align: center;
    font-size: 50px;
    color: #fff;
    text-shadow: 4px 4px 4px #444;
}
#sidebar-left {
    width: 25% !important;
    border: 1px solid #ccc;
}
.entry-content h1 {
    text-align: left !important;
    font-size: 20px;
    font-size: 2rem;
    color: #355f91 !important;
    text-shadow: none !important;
}
h1.entry-title {
    text-align: left !important;
    font-size: 14px !important;
    font-size: 1.4rem !important;
    font-weight: bold;
    text-decoration: underline !important;
    color: #355f91 !important;
    text-shadow: none !important;
}
#searchform {
    height: 29px;
    width: 200px;
    float: right;
    margin-top: -1rm !important;
}
.breadcrumbs a {
    color: #fff;
}
span.edit-link {
    display: none !important;
}
.edit-links {
    display: none;
}
.story {
    width: 31%;
    float: left;
    padding: 1 %;
}
.list {
    width: 31%;
    float: left;
    padding: 1%;
}
.textwidget a:hover {
    text-transform: uppercase;
    color: #c80815;
}
.textwidget  p span {
    color: #355f91;
}
.textwidget  a {
    font-weight: bold;
    color: #c80815;
}
#sidebar-left p {
    padding: 0 10px;
}
#sidebar-left img {
    padding: 5px;
    padding: 5px 0 0;
}
.site-footer .widget a {
    color: #67e6ec !important;
}
.site-footer .widget a:hover {
    font-weight: bold;
}
#wp_editor_widget-309 a {
    font-weight: normal;
    color: #c80815;
}
#wp_editor_widget-309 a:hover {
    font-weight: bold;
}
form input#s {
    width: 230px;
    background-color: #355f91;
    font-weight: bold;
    color: #fff;
}
#content.fullwidth a {
    color: #c80815;
}
table.gridtable {
    width: 100%;
    font-size: 11px;
    font-family: verdana,arial,sans-serif;
    border-collapse: collapse;
    color: #333;
    border-color: #ccc;
    border-width: 1px;
    margin: 0 auto;
}
table.gridtable th {
    background-color: #dedede;
    border-color: #ccc;
    border-width: 1px;
    padding: 8px;
    border-style: solid;
}
table.gridtable td {
    width: 30%;
    background-color: #fff;
    border-color: #ccc;
    border-width: 1px;
    padding: 3px;
    border-style: solid;
    xpadding: 8px;
}
table.gridtable td.data {
    width: 70%;
    background-color: #fff;
    border-color: #ccc;
    border-width: 1px;
    padding: 3px;
    border-style: solid;
    xpadding: 8px;
}
table.gridtable2 {
    width: 60%;
    float: left;
    font-size: 11px;
    font-family: verdana,arial,sans-serif;
    border-collapse: collapse;
    color: #333;
    border-color: #666;
    border-width: 1px;
}
table.gridtable2 th {
    background-color: #355f91;
    color: #fff;
    border-color: #666;
    border-width: 1px;
    padding: 8px;
    border-style: solid;
}
table.gridtable2 td {
    width: 50%;
    background-color: #fff;
    border-color: #666;
    border-width: 1px;
    padding: 3px;
    border-style: solid;
}
table.gridtable2 td.data {
    width: 50%;
    background-color: #fff;
    border-color: #666;
    border-width: 1px;
    padding: 3px;
    border-style: solid;
}
h1.entry-title a {
    font-size: 20px !important;
    font-size: 2rem !important;
    color: #c80815 !important;
}
@media only screen and (max-width: 800px) {
#topbar_container {
    display: none !important;
}
.site-header {
    display: none !important;
}
.site-title {
    width: 100%;
}
.breadcrumbs {
    margin-top: -5px;
}
#sidebar-left {
    width: 25% !important;
    float: left;
}
#content-right {
    width: 73% !important;
    float: right;
}
}
@media only screen and (max-width: 768px) {
#topbar_container {
    display: none !important;
}
.site-header {
    display: none !important;
}
#sidebar-left {
    width: 25% !important;
    float: left;
}
#content-right {
    width: 73% !important;
    float: right;
}
.breadcrumbs {
    margin-top: -5px;
}
}
@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) {
.site-title {
    width: 100%;
}
table, thead, tbody, th, td, tr {
    display: block;
}
thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
}
tr {
    border: 1px solid #ccc;
}
td {
    padding-left: 50%;
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
}
td:before {
    width: 45%;
    padding-right: 10px;
    position: absolute;
    top: 6px;
    left: 6px;
    white-space: nowrap;
}
}
@media only screen and (max-width: 600px) {
.site-introduction {
    width: 100% !important;
    float: left;
    padding: 5px 0;
}
.site-introduction h1 {
    text-align: center;
}
#topbar_container {
    display: none !important;
}
.site-header {
    display: none !important;
}
.story {
    width: 100%;
    float: none;
}
.list {
    width: 100%;
    float: none;
}
#sidebar-left {
    width: 100% !important;
}
#content-right {
    width: 100% !important;
}
.breadcrumbs {
    margin-top: -5px;
}
}
@media only screen and (max-width: 480px) {
.header-image {
    display: none !important;
}
#topbar_container {
    display: none !important;
}
.site-header {
    display: none !important;
}
#sidebar-left {
    width: 100% !important;
}
#content-right {
    width: 100% !important;
}
.story {
    width: 100%;
    float: none;
}
.list {
    width: 100%;
    float: none;
}
}
